@import './css/about-us.css';
@import './css/text.css';
@import './css/footer.css';
@import './css/btn.css';
@import './css/header-nav.css';
@import './css/home.css';
@import './css/form.css';

:root {
    --bs-heading-color: #fff;
    --bs-body-color: #fff;
    --container-width: 1700px;
    --main-color: #24A1A2;
    --bg-color: #0B0E13; 
    --transition-main: 0.3s;
}
h1, h2, h3, h4 {
  margin: 0;
  padding: 0;
}
body::-webkit-scrollbar {
    width:4px;
  }
body::-webkit-scrollbar-track {
    background: transparent;
}
body::-webkit-scrollbar-thumb {
    background-color: var(--main-color);
    border-radius: 20px;
    border: 2px solid transparent;
}
.br{
    background-color: red;
}
*{
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}
body {
    margin: 0;
    background-color: var(--bg-color);
    cursor: default;
}
.container {
  margin: 0 auto;
  padding: 0 20px;
  max-width: var(--container-width);
}
.dot {
  width: 7px;
  height: 7px;
  background-color: var(--main-color);
  border-radius: 100%;
}
.mt60{
    margin-top:60px;
}
.banner {
  position: relative;
  z-index: 1;
}
.banner::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.15);
}
.banner__image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.description {
  margin: 100px 0;
}
.description__block {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  column-gap: 50px;
}
.description__left::before {
  content: '';
  display: block;
  border-radius: 3.5px;
  background: var(--main-color);
  width: 5px;
  height: 8px;
  margin-bottom: 10px;
}
.description__title {
  color: #c4c4c4;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 1.4px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.description__text {
  color: #ffffff;
  font-size: 44px;
  font-weight: 800;
  line-height: 55px;
  margin-bottom: 0;
}
.description__item {
  color: #ffffff;
  font-size: 22px;
  font-weight: 500;
  line-height: 28px;
  margin-bottom: 30px;
}
.description__item:last-of-type {
  margin-bottom: 0;
}
.description__links {
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px 25px;
}
.description__links-item {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 343px;
  width: 100%;
  height: 50px;
  background-color: #fff;
  border-radius: 8px;
}
.description__list {
  padding-left: 25px;
  margin-top: 15px;
  margin-bottom: 0;
}
.description__list-item {
  color: #ffffff;
  font-size: 22px;
  font-weight: 500;
  line-height: 28px;
  margin-bottom: 10px;
}
.description__list-item::marker {
  color: #27807B;
}
.description__list-item:last-of-type {
  margin-bottom: 0;
}
@media ( max-width: 1440px ) {
  .description__text {
    font-size: 38px;
    line-height: 44px;
  }
  .description__item {
    font-size: 20px;
  }
  .description__list-item {
    font-size: 20px;
  }
}
@media ( max-width: 1200px ) {
  .description {
    margin: 60px 0;
  }
  .description__block {
    column-gap: 30px;
  }
  .description__text {
    font-size: 32px;
    line-height: 38px;
  }
  .description__item {
    font-size: 18px;
    line-height: 24px;
  }
  .description__list-item {
    font-size: 18px;
    line-height: 24px;
  }
}
@media ( max-width: 992px ) {
  .description__block {
    grid-template-columns: 1fr;
    row-gap: 25px;
  }
  .description__text {
    font-size: 28px;
    line-height: 30px;
  }
}
@media ( max-width: 768px ) {
  .description {
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .description__block {
    row-gap: 15px;
  }
  .description__left::before {
    margin-bottom: 5px;
    width: 6px;
    height: 6px;
  }
  .description__title {
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: normal;
  }
  .description__text {
    font-size: 24px;
    line-height: 30px;
  }
  .description__item {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
  }
  .description__list {
    margin-top: 10px;
  }
  .description__list-item {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
  }
}
@media ( max-width: 576px ) {
  .description__text {
    font-size: 20px;
    line-height: 25px;
  }
  .description__links {
    flex-direction: column;
  }
  .description__links-item {
    max-width: 100%;
  }
}
.text__block-left {
  margin-bottom: 50px;
}
.text__block-left::before {
  content: '';
  display: block;
  width: 7px;
  height: 7px;
  border-radius: 3.5px;
  background: var(--main-color);
  margin-bottom: 10px;
}
.text__block-left__title {
  color: #c4c4c4;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 1.4px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.text__block-left__item {
  color: #ffffff;
  font-size: 44px;
  font-weight: 800;
  line-height: 55px;
  margin-bottom: 0;
}
.text__block-left__info {
  color: #ffffff;
  font-size: 22px;
  font-weight: 500;
  line-height: 28px;
  margin-top: 10px;
  margin-bottom: 0;
}
@media ( max-width: 1440px ) {
  .text__block-left__item {
    font-size: 38px;
    line-height: 46px;
  }
  .text__block-left__info {
    font-size: 20px;
    line-height: 24px;
  }
}
@media ( max-width: 1200px ) {
  .text__block-left {
    margin-bottom: 30px;
  }
  .text__block-left__item {
    font-size: 32px;
    line-height: 40px;
  }
  .text__block-left__info {
    font-size: 18px;
  }
}
@media ( max-width: 992px ) {
  .text__block-left__item {
    font-size: 28px;
    line-height: 36px;
  }
}
@media ( max-width: 768px ) {
  .text__block-left {
    margin-bottom: 20px;
  }
  .text__block-left::before {
    margin-bottom: 5px;
  }
  .text__block-left__title {
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: normal;
    margin-bottom: 5px;
  }
  .text__block-left__item {
    font-size: 24px;
    line-height: 30px;
  }
  .text__block-left__info {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
  }
}
@media ( max-width: 576px ) {
  .text__block-left__item {
    font-size: 20px;
    line-height: 25px;
  }
}
.advanced__banner {
  position: relative;
  z-index: 1;
  margin-bottom: 100px;
}
.advanced__banner::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.62);
  z-index: 2;
}
.advanced__banner-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
  margin: 0;
  text-align: center;
  color: #fff;
  font-size: 44px;
  font-weight: 800;
  line-height: 55px;
  width: 1350px;
  text-transform: uppercase;
}
.advanced__banner-text span {
  color: #4bfff5;
}
.advanced__banner-image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media ( max-width: 1440px ) {
  .advanced__banner-text {
    width: calc(100% - 100px);
    font-size: 36px;
    line-height: 44px;
  }
}
@media ( max-width: 1200px ) {
  .advanced__banner {
    margin-bottom: 60px;
  }
  .advanced__banner-text {
    font-size: 30px;
    line-height: 38px;
  }
}
@media ( max-width: 992px ) {
  .advanced__banner-text {
    font-size: 26px;
    line-height: 30px;
  }
}
@media ( max-width: 768px ) {
  .advanced__banner {
    margin-bottom: 30px;
  }
  .advanced__banner-text {
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
  }
}
@media ( max-width: 576px ) {
  .advanced__banner-text {
    font-size: 16px;
    line-height: 20px;
  }
}
.benefits {
  margin-bottom: 100px;
}
.benefits__subtitle {
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  line-height: 28px;
  text-align: center;
  margin: 20px auto 0;
  max-width: 1210px;
}
.benefits__block {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(425px, 3fr));
  gap: 50px;
  margin-top: 50px;
}
.benefits__item {
  border-radius: 42px;
  background: rgba(32, 35, 42, 0.2);
  padding: 40px;
  position: relative;
  width: 100%;
}
.benefits__item::before {
  content: '';
  background: linear-gradient(90.00deg, rgb(36, 161, 162),rgb(39, 128, 123) 61.041%);
  display: block;
  width: 54px;
  height: 3px;
  position: absolute;
  top: 0;
  left: 33px;
}
.benefits__item h2 {
  color: #ffffff;
  font-size: 30px;
  font-weight: 800;
  line-height: 38px;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.benefits__item p {
  color: #ffffff;
  font-size: 22px;
  font-weight: 500;
  line-height: 28px;
  margin-bottom: 0;
}
.benefits__block.five-elem {
  grid-template-columns: repeat(3, 1fr);
}
.benefits__block.five-elem .benefits__item:nth-child(1) {
  width: 74%;
  grid-area: 1 / 1 / 2 / 3;
}
.benefits__block.five-elem .benefits__item:nth-child(2) {
  width: 74%;
  grid-area: 1 / 2 / 2 / 4;
  justify-self: end;
}
.benefits__block.four-elem {
  grid-template-columns: repeat(2, 1fr);
}
.benefits__block.three-elem {
  display: flex;
}
@media ( max-width: 1440px ) {
  .benefits__item h2 {
    font-size: 26px;
    line-height: 32px;
  }
  .benefits__item p {
    font-size: 20px;
    line-height: 24px;
  }
}
@media ( max-width: 1200px ) {
  .benefits {
    margin-bottom: 60px;
  }
  .benefits__block {
    gap: 30px;
    margin-top: 35px;
  }
  .benefits__item h2 {
    font-size: 22px;
    line-height: 28px;
  }
  .benefits__item p {
    font-size: 18px;
    line-height: 22px;
  }
}
@media ( max-width: 992px ) {
  .benefits__item {
    padding: 30px;
    border-radius: 30px;
  }
  .benefits__item h2 {
    font-size: 20px;
    line-height: 24px;
  }
}
@media ( max-width: 768px ) {
  .benefits {
    margin-bottom: 30px;
  }
  .benefits__block {
    grid-template-columns: 1fr !important;
    row-gap: 18px;
    margin-top: 20px;
  }
  .benefits__block.three-elem {
    flex-direction: column;
  }
  .benefits__item {
    padding: 15px 22px;
    width: 100% !important;
    grid-area: auto !important;
  }
  .benefits__item::before {
    width: 40px;
    height: 2px;
    left: 23px;
  }
  .benefits__item h2 {
    font-size: 18px;
    line-height: 20px;
    font-weight: 700;
    margin-bottom: 10px;
  }
  .benefits__item p {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
  }
}
.advantages {
  margin-top: 100px;
}
.advantages__block {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin-top: 50px;
}
.advantages__item {
  padding: 56px 26px;
  border: 2px solid #27807b;
  border-radius: 20px;
}
.advantages__item:nth-child(3),
.advantages__item:nth-child(4n+2) {
  background-color: #27807b;
}
.advantages__item:nth-child(3) .advantages__number,
.advantages__item:nth-child(4n+2) .advantages__number {
  color: #fff;
}
.advantages__item:nth-child(3) {
  width: calc(100% - 70px);
}
.advantages__item:nth-child(4) {
  width: calc(100% + 70px);
  margin-left: -70px;
}
.advantages__number {
  color: #27807b;
  font-size: 48px;
  line-height: 42px;
  font-weight: 500;
  display: inline-block;
  margin-bottom: 20px;
}
.advantages__title {
  color: #ffffff;
  font-size: 26px;
  font-weight: 700;
  line-height: 33px;
  margin-bottom: 10px;
}
.advantages__text {
  color: #ffffff;
  font-size: 22px;
  font-weight: 500;
  line-height: 28px;
  margin-bottom: 0px;
}
@media ( max-width: 1440px ) {
  .advantages__title {
    font-size: 24px;
    line-height: 30px;
  }
  .advantages__text {
    font-size: 20px;
    line-height: 24px;
  }
}
@media ( max-width: 1200px ) {
  .advantages {
    margin-top: 60px;
  }
  .advantages__block {
    margin-top: 30px;
  }
  .advantages__item {
    padding: 50px 20px;
  }
  .advantages__title {
    font-size: 22px;
    line-height: 26px;
  }
  .advantages__text {
    font-size: 18px;
  }
}
@media ( max-width: 768px ) {
  .advantages {
    margin-top: 30px;
  }
  .advantages__block {
    grid-template-columns: 1fr;
    row-gap: 18px;
    margin-top: 20px;
  }
  .advantages__item {
    width: 100% !important;
    margin: 0 !important;
  }
  .advantages__item:nth-child(3) {
    background-color: transparent;
  }
  .advantages__item:nth-child(3) .advantages__number {
    color: #27807b;
  }
  .advantages__item:nth-child(4) {
    background-color: #27807b;
  }
  .advantages__item:nth-child(4) .advantages__number {
    color: #fff;
  }
  .advantages__title {
    font-size: 20px;
    line-height: 24px;
  }
  .advantages__text {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
  }
}
@media ( max-width: 576px ) {
  .advantages__title {
    font-size: 18px;
    line-height: 20px;
  }
}
.sequence {
  margin: 100px 0;
}
.sequence__block {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px 90px;
  margin-top: 50px;
}
.sequence__item {
  border: 1px solid #27807b;
  border-radius: 20px;
  background: rgba(0, 0, 0, 0.2);
  position: relative;
  padding: 57px 22px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.sequence__label {
  position: absolute;
  right: 0;
  top: 0;
  border-bottom: 1px solid #27807b;
  border-left: 1px solid #27807b;
  border-radius: 0px 20px 0px 20px;
  background: rgba(0, 0, 0, 0.2);
  color: #ffffff;
  font-size: 18px;
  font-weight: 800;
  line-height: 23px;
  width: 170px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
}
.sequence__image {
  margin-bottom: 30px;
}
.sequence__image img {
  display: block;
  width: 100%;
}
.sequence__title {
  color: #ffffff;
  font-size: 26px;
  font-weight: 700;
  line-height: 33px;
  text-align: center;
  margin-bottom: 10px;
}
.sequence__text {
  color: #ffffff;
  font-size: 22px;
  font-weight: 500;
  line-height: 28px;
  margin: 0;
}
@media ( max-width: 1440px ) {
  .sequence__block {
    column-gap: 60px;
  }
  .sequence__title {
    font-size: 24px;
    line-height: 30px;
  }
  .sequence__text {
    font-size: 20px;
    line-height: 24px;
  }
}
@media ( max-width: 1200px ) {
  .sequence {
    margin: 60px 0;
  }
  .sequence__block {
    margin-top: 30px;
  }
  .sequence__label {
    width: 150px;
  }
  .sequence__title {
    font-size: 22px;
    line-height: 26px;
  }
  .sequence__text {
    font-size: 18px;
  }
}
@media ( max-width: 992px ) {
  .sequence__block {
    grid-template-columns: 1fr;
  }
}
@media ( max-width: 768px ) {
  .sequence {
    margin: 30px 0;
  }
  .sequence__block {
    row-gap: 18px;
    margin-top: 20px;
  }
  .sequence__label {
    width: 110px;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
  }
  .sequence__title {
    font-size: 20px;
    line-height: 24px;
  }
  .sequence__text {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
  }
}
@media ( max-width: 576px ) {
  .sequence__title {
    font-size: 18px;
    line-height: 20px;
  }
}
.briz{
    color:var(--main-color);
}
h1.brand-name{
    font-size:100px;
    text-transform: uppercase;

    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
}
h5.small-title{
    color:#C4C4C4;
    text-transform: uppercase;
    font-size: 16px;
}
h5.small-title:before {
    content: "";
    display: block;
    width: 7px; /* Ширина точки */
    height: 7px; /* Высота точки */
    background-color: var(--main-color); /* Цвет точки */
    border-radius: 50%; /* Делает точку круглой */
    margin: -5px auto 10px; /* Позиционирует точку сверху по центру */
}
.text-left h5.small-title:before {
    content: "";
    display: block;
    width: 7px; /* Ширина точки */
    height: 7px; /* Высота точки */
    background-color: var(--main-color); /* Цвет точки */
    border-radius: 50%; /* Делает точку круглой */
    margin: -5px 0 10px; /* Позиционирует точку сверху по центру */
}
h2.big-title{
    font-size: 44px;
}
h2.big-title span {
    color: var(--main-color);
}
.full-place{
    width: 100%;
}
.full-image{
    width: 100%;
}
h1,h2{
    font-weight: bold;
}

p{
    font-size: 22px;
}
label{
    font-size: 26px;
}
h3{
    font-size: 26px;
}

/* first block */
.web-title{
    font-size: 70px;
    font-weight: 700;
    width: auto;
}
.pre-editor{
    width: 290px;
    color:#E9E4E4;
}
/* choose service */
.svg-box-bg{
    background-image: url("image/r-bg.svg"),linear-gradient(to right, rgba(39,128,123,0.3) 0%, var(--bg-color) 15%);
    background-repeat: no-repeat;
    background-size:contain;
}
.svg-box-rbg{
    background-image: url("image/l-bg.svg");
    background-repeat: no-repeat;
    background-position: right;
}
.btn-all-records{
    font-size: 26px;
    font-weight: bold;
    text-align: right;
    margin: auto;
}
.btn-all-records-adpt{
    display: none;
}
img.briz-btn-squared {
    height: 40px!important;
    width: 40px!important;
    margin: 10px 0;
    margin-left: 15px;
    padding: 8px;
    background: var(--main-color);
    display: inline-grid!important;
    border-radius: 10px;
    font-size: smaller;
}
.main-services-block.block-title{
    text-transform: uppercase;
    font-size: 30px;
}
.main-services-block .block-text{
    font-size: 22px;
    font-weight: 200;
}
.main-services-block .block-service{
    text-align: left;
    background-color: rgba(32,35,42,0.6);
    border-radius: 42px;
    position: relative;
}
.main-services-block .line-see-more{
    height: 2px;
    width: 100%;
    background:#9e9e9e;
}
.main-services-block .hover-line{
    top: 0;
    position: absolute;
    height: 2px;
    width: 50px;
    background-color: var(--main-color);
}
.block-service:hover .hover-line{
    animation: move 1s forwards ease-in-out;
}
.block-service .hover-line{
    animation: back 1s forwards ease-in-out;
}
@keyframes move {
    0% {
        top: 0; 
    }
    50% {
        top: calc(100% - 50px);
        width: 50px;
    }
    75% {
        position: unset;
    }
    100% {
        position: unset;
        width: 100%;
    }
  }
  @keyframes back {
    0% {
        width: 100%;
        position: unset;
    }
    50% {
        width: 50px;
        position: unset;
    }
    75% {
        top: calc(100% - 50px);
    }
    100%{
        position: absolute;
        top:0
    }
  }
/* анимаци блока */
.main-services-block .see-more a{
    text-decoration: none;
    background:linear-gradient(90deg, rgba(36,161,162,1) 0%, rgba(42,238,240,1) 100%);
    -webkit-background-clip: text;
    color:transparent;
    font-weight: bold;
    font-size: 22px;
}
/* tech-slider */
.tech-slider img{
   scale: 0.5;
    margin: auto;
}
.tech-slider .owl-stage {
    display: flex;
    align-items: center;
}
/* owl-carousel */
.owl-carousel .owl-nav {
    left: 0;
    font-size: 36px;
    position: absolute;
    top: 50%;
    /* transform: translateY(-50%); */
    width: 100%;
    display: flex;
    justify-content: space-between;
    z-index: -1;
  }
  
  .owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next {
    width: auto;
    height: auto;
    font-size: 24px; /* Размер стрелок */
    color: #000; /* Цвет стрелок */
    background: transparent; /* Фон стрелок */
    border: none; /* Убрать границу, если не нужна */
    outline: none; /* Убрать обводку при фокусе */
  }
  /* .owl-carousel .owl-nav .owl-prev {
    margin: -40px;
  }
  
  .owl-carousel .owl-nav .owl-next {
    margin: -20px;
  } */
    .owl-dots{
        margin-top: 40px!important;
        display: flex;
        margin: auto;
        justify-content: center;
    }
    .owl-carousel .owl-dots .owl-dot{
        margin: 0 6px;
        border: 1px solid var(--main-color);
        height: 10px;
        width: 10px;
        border-radius: 100%;
    }
    .owl-carousel .owl-dots .owl-dot.active{
        background-color: var(--main-color);
    }
    .owl-dot:not(:last-child){
        position: relative;
    }
    .owl-dot:not(:last-child):after{
        position: absolute;
        content: "";
        height: 1px;
        width: 100%;
        background:var(--main-color);
        left: 11px;
    }
    /* latest project */
    .latest-project {
      margin: 53px auto;
    }
    .latest-project .project-content{
        margin-top: 10px;
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 2px solid #41464E;
    }
    .project-info .title{
        font-size: clamp(16px, 2.5vw, 22px);
    }
    .project-info .type{
        color:var(--main-color);
        letter-spacing: 2px;
        text-transform: uppercase;
        font-size: clamp(14px, 2.5vw, 16px);
    }
    .latest-project .project-stack span{
        font-size: 22px;
    }
    /* our-project */
    .our-project .sub-title{
        font-size: 16px;
        text-transform: uppercase;
        margin-bottom: 10px;
    }
    .our-project .main-block .text{
        font-size: clamp(16px, 2.5vw, 22px);
    }

    .owl-carousel .owl-item img.project-img{
        display: inline;
        width: auto;
        margin-right: 10px;
    }
    .box-square{
        background: rgb(32, 35, 42, 0.4);
        border-radius: 10px;
        padding-bottom: 100%;
        position: relative;
    }
    .box-square img{
        position: absolute;
        margin: auto;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        max-width: 80%;
    }
    .box-square .colorful{
        display: none;
    }
    .box-square:hover .colorful{
        display: block;
    }
    .box-square:hover .black{
        display: none;
    }
    /* work-with-us */
    .list-information .list-item{
        position: relative;
        margin-bottom: 40px;
    }
    .list-information .list-item .dot-item{
        margin-left:30px;
    }
    .dot-item{
        position: relative;
    }
    .dot-item::before{
        content: "";
        position: absolute;
        top:12px;
        left:-30px;
        height: 12px;
        width: 12px;
        border-radius: 100%;
        background-color: var(--main-color);
    }
    .dot-item::after{
        content: "";
        position: absolute;
        width: 33%;
        height: 2px;
        background-color: var(--main-color);
        margin:auto;
    }
    .dot-item.left::after{
        left:0;
    }
    .dot-item.right::after{
        right:0;
    }
    .dot-item.center::after{
        left:0;
        right:0;
    }
    .work-with-us span{
        font-size: 26px;
        font-weight: bold;
    }
    /* contact-us */
    .place-for-form{
        padding: 3rem;
    }
    .contact-us{
        background-color: rgba(35, 39, 46, 0.5);
        padding: 10px;
        border-radius: 20px;
    }
    .get-it-touch{
        border-radius: 10px;
        background-color: #27807B;
        padding: 60px 20px;
    }
    .link-icons .icon{
        background-color: #fff;
        border-radius: 100%;
        height: 47px;
        width: 47px;
        margin:0 10px;
        position: relative;
    }
    .link-icons .icon img{
        position: absolute;
        margin:auto;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .contact-to-us i{
        margin-right: 20px;
    }

    /* media */

    @media (max-width: 1025px) {
        .dot-item::after{
            width: 50%;
        }
        .dot-item.left::after{
            left:0;
            right:unset;
        }
        .dot-item.right::after{
            right:0;
            left:unset;
        }
        h1.brand-name{
            font-size: 50px;
        }
        p{
            font-size: 16px;
        }
        label{
            font-size: 18px;
        }
        h3{
            font-size: 18px;
        }
        input{
            font-size: 16px;
        }
        form .form-label{
            font-size: 16px;
        }
        /* font-size end*/
        .pre-editor{
            display: none;
        }
        
        
    /* choose service */
        .svg-box-bg{
            background-image: unset;
        }
        .svg-box-rbg{
            background-image: unset;
        }
        .main-services-block .block-title{
            font-size: 18px;
        }
        .main-services-block .block-text{
            font-size: 16px;
        }
        .main-services-block .see-more a{
            font-size: 16px;
        }
        .btn-all-records{
            display: none;
        }
        .btn-all-records-adpt{
            font-size: 16px;
            display: block;
        }
        .work-with-us span{
            font-size: 18px;
        }
       
    
    }

    @media (max-width: 769px) {
        .latest-project .project-stack{
            display: none!important;
            }
        .latest-project .project-content{
            border:none!important;
        }
        .our-project .owl-item{
            border: 1px solid #147079;
            border-radius: 20px;
            padding: 13px;
        }

    }


    @media (max-width: 426px) {
        h1.brand-name{
            font-size: 30px;
        }
        .web-title{
            font-size: 20px;
        }
        h5.small-title{
            text-transform: none;
        }
        h2.big-title{
            font-size: 20px;
        }
        .our-project .sub-title{
            font-size: 14px;
        }

    }

    

    /* mediaend */